{
  "name": "tm-landing",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start"
  },
  "dependencies": {
    "@tanstack/react-query": "^5.90.7",
    "apexcharts": "^5.3.5",
    "axios": "^1.12.2",
    "next": "15.5.5",
    "react": "19.1.0",
    "react-apexcharts": "^1.8.0",
    "react-dom": "19.1.0",
    "react-hook-form": "^7.65.0",
    "react-toastify": "^11.0.5"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
